## Settings file was created by plugin Character Export v1.0.0.9
## Plugin GUID: com.deathweasel.bepinex.characterexport

[Config]

## Whether to open the folder after exporting characters.
# Setting type: Boolean
# Default value: true
Open Folder After Export = false

## Where to export the characters.
# Setting type: String
# Default value: UserData\chara\export
Export Path = UserData\chara\export

[Keyboard Shortcuts]

## Export all currently loaded characters in the game.
# Setting type: KeyboardShortcut
# Default value: E + LeftControl
Export Characters = E + LeftControl

